function f=L2norm(x)
% f=L2norm(x): L2 norm (square root of sum of squares)
% Test problem for minimization.
% 
% Global minimum of zero at the origin.
% x is KxM matrix, each column is one parameter vector input.
% f is 1xM output vector.
%
% Michael Gordy <mgordy@frb.gov> 26 December 2000

f=sqrt(sum(x.^2));
