function defopt=gadefaultoptions
%GADEFAULTOPTIONS:  Returns default options structure for GAMIN

clockseed=fix(clock)*[0 3 5 7 11 13]';
defopt=struct('GenerationSize',20,...
                'CrossoverRate',-1,...
                'MutationRate',0.02,...
                'DisplayIterations',0,...
                'MaximumIterations',20000,...
                'StopIterations',2000,...
                'Epsilon',1e-4,...
                'ReplaceBest',50,...
                'VectorizedFunction','off',...
                'ReproductionSelection','tournament',...
                'RandomState',clockseed);

